\documentclass{SM3Ehomework}

\begin{document}
    
\maketitle{4}

\Problem{%
Determine the axial forces in all three truss members. Take $EA = 8 \cdot 10^{3}$~kN.
%
\begin{center}
    \def\svgwidth{.425\textwidth}
    \input{figures/04.pdf_tex}    
\end{center}
%

Solve the problem using hand calculations, employing the general displacement method, and check individual steps and values using the Edubeam application. The submitted solution should include:
%
\begin{itemize}\itemsep=0pt
\item The system of equations for the basic unknowns of the displacement method, 
\item Solution to the system,
\item The values of the relevant end forces,
\item Diagrams of non-zero normal forces for the entire structure,
\item Determine the external reactions and check that they satisfy all three global equilibrium conditions.
\end{itemize}
%
When submitting your solution, please also copy the unique URL of your structure, which can be obtained by pressing the {\sf SHARE MODEL} button in the application.
}{592}

\References

\Request

\end{document}